pango-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Pango.LayoutRun To be added To be added
- Field
  System.IntPtr To be added To be added
- Field
  System.IntPtr To be added To be added
- Method
  Pango.LayoutRun `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Pango.LayoutRun' To be added
- Property
  Pango.GlyphString To be added To be added: an object of type 'Pango.GlyphString' To be added
- Property
  Pango.Item To be added To be added: an object of type 'Pango.Item' To be added